petsc-3.7.1 2016-05-15
Report Typos and Errors

# SNESCompositeSetDamping

Sets the damping of a subsolver when using additive composite SNES.

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode  SNESCompositeSetDamping(SNES snes,PetscInt n,PetscReal dmp)

Not Collective Many br

### Input Parameter

| snes | - the preconditioner context Many br
| n | - the number of the snes requested Many br
| dmp | - the damping Many br

Many br

### Keywords

SNES, get, composite preconditioner, sub preconditioner

### See Also

SNESCompositeAddSNES()

Level:Developer
Location:src/snes/impls/composite/snescomposite.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages